apiVersion: v1
kind: Service
metadata:
  namespace: rozklad
  labels:
    app: backend
  name: backend
spec:
  ports:
    - port: 80
      targetPort: 5001
      protocol: TCP
      name: http
  selector:
    app: backend
